@charset "utf-8";

@import "/apps/mt-static/addons/Commerce.pack/front/css/base.css";
@import "/apps/mt-static/addons/Commerce.pack/front/css/frame.css";
@import "frame.static.css";

#mainContent div.limitedObj3:after,
#mainContent div.limitedObj2 div.items div.p4:after,
#mainContent div.limitedObj2 div.items div.p1 div.textbox:after,
#mainContent div.limitedObj2 div.items:after,
#mainContent div.limitedObj div.items:after,
#mainContent div.dataObj div.p2 dl:after,
#mainContent div.dataObj div.p1 dl:after,
#mainContent div.dataObj:after,
#mainContent:after,
.row:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#mainContent div.limitedObj3,
#mainContent div.limitedObj2 div.items div.p4,
#mainContent div.limitedObj2 div.items div.p1 div.textbox,
#mainContent div.limitedObj2 div.items,
#mainContent div.limitedObj div.items,
#mainContent div.dataObj div.p2 dl,
#mainContent div.dataObj div.p1 dl,
#mainContent div.dataObj,
#mainContent,
.row {
	zoom: 1;
}


/* CONTENTS */
	#bodyContent {
	}
		#mainContent {
		}
		#subContent {
		}
		#categoryContent {
		}

/* BODY */
#mainContent h1 {
	margin-bottom: 25px;
}
#mainContent h1 span {
	display: none;
}
#mainContent p.headimage {
	margin-bottom: 24px;
}
	

#mainContent div.dataObj {
	margin-bottom: 30px;
}
	#mainContent div.dataObj h2 {
		margin-bottom: 24px;
	}
	#mainContent div.dataObj h3 {
		border-bottom: solid 3px #006633;
		padding-bottom: 3px;
		margin-bottom: 5px;
		font-size: 14px;
		/*\*/
		*font-size:116%;
		/**/
		font-weight: bold;
	}
	#mainContent div.dataObj div.p1 {
		float:left;
		width: 308px;
	}
	#mainContent div.dataObj div.p2 {
		float:right;
		width: 308px;
	}
		#mainContent div.dataObj div.p1 dl {
			width: 308px;
			margin-bottom: 6px;
			border-bottom: solid 1px #ddd;
		}
		#mainContent div.dataObj div.p1 dl.bottom {
			margin-bottom: 16px;
			border-bottom: none;
		}
			#mainContent div.dataObj div.p1 dl dt {
				float: left;
				width: 60px;
				color: #006633;
				padding-bottom: 5px;
			}
			#mainContent div.dataObj div.p1 dl dd {
				float: left;
				width: 248px;
				padding-bottom: 5px;
			}
		#mainContent div.dataObj div.p1 div.map {
			clear: both;
			border:solid 1px #ddd;
		}
		#mainContent div.dataObj div.p1 div.contact {
			clear: both;
			padding: 11px;
			border:solid 1px #ddd;
		}
		#mainContent div.dataObj div.p1 div.contact h4 {
		}
			#mainContent div.dataObj div.p1 div.contact h4 span {
				font-weight: normal;
				color: #006633;
			}
		#mainContent div.dataObj div.p1 div.contact p.tel {
		}
			#mainContent div.dataObj div.p1 div.contact p.tel span {
				font-size: 10px;
				/*\*/
				*font-size:75%;
				/**/
				color: #666;
			}
	
		#mainContent div.dataObj div.p2 dl {
			margin-bottom: 21px;
		}
			#mainContent div.dataObj div.p2 dl dt {
				float: left;
				width: auto;
			}
			#mainContent div.dataObj div.p2 dl dd {
				float: right;
				width: 229px;
				padding-top: 12px;
			}
				#mainContent div.dataObj div.p2 dl dd span {
					color: #006633;
				}
				#mainContent div.dataObj div.p2 dl dd strong {
					font-size: 14px;
					/*\*/
					*font-size:116%;
					/**/
				}
			#mainContent div.dataObj div.p2 p.lead {
			}
			#mainContent div.dataObj div.p2 p.note {
				padding-top: 6px;
				font-size: 10px;
				/*\*/
				*font-size:75%;
				/**/
				color: #998866;
			}
	
	
#mainContent div.infoObj {
	margin-bottom: 30px;
}
	#mainContent div.infoObj h3 {
		position: relative;
		margin-bottom: -1px;
		border-bottom: solid 3px #006633;
		padding-bottom: 3px;
		font-size: 14px;
		/*\*/
		*font-size:116%;
		/**/
		font-weight: bold;
	}
	#mainContent div.infoObj div.lead {
		border-top: solid 1px #ccc;
		padding-top: 14px;
		padding-bottom: 13px;
	}
		#mainContent div.infoObj div.lead h4 {
			margin-bottom: 2px;
		}
		#mainContent div.infoObj div.lead span.date {
			margin-bottom: 12px;
			font-size: 10px;
			/*\*/
			*font-size:75%;
			/**/
			font-weight: normal;
			color: #998866;
			display: block;
		}
		#mainContent div.infoObj div.lead p.hed_kind {
			background-color:#eee;
			padding:5px;
			margin-bottom:8px;
			line-height:1.1;
		}
		#mainContent div.infoObj div.lead span.hed_all {
			color: #006633;
		}



#mainContent div.calObj {
	margin-bottom: 30px;
}
	#mainContent div.calObj h3 {
		border-bottom: solid 3px #006633;
		margin-bottom: 16px;
		padding-bottom: 3px;
		font-size: 14px;
		/*\*/
		*font-size:116%;
		/**/
		font-weight: bold;
	}
	
	
#mainContent div.limitedObj {
	margin-bottom: 30px;
}
	#mainContent div.limitedObj p.hed {
		margin-bottom: 14px;
	}
	#mainContent div.limitedObj div.items {
		margin-bottom: 24px;
	}
		#mainContent div.limitedObj div.items div.p1 {
			float: left;
			width: 310px;
		}
		#mainContent div.limitedObj div.items div.p2 {
			float: right;
			width: 310px;
		}
		#mainContent div.limitedObj p.subhed {
			margin-bottom: 14px;
		}
		#mainContent div.limitedObj div.items div.pack {
			float: left;
			width: 148px;
			margin-right: 14px;
		}
		#mainContent div.limitedObj div.items div.last-child {
			float: right;
			margin-right: 0;
		}
			#mainContent div.limitedObj div.items div.pack p.image {
				margin-bottom: 12px;
			}
			#mainContent div.limitedObj div.items div.pack p.lead {
				margin-bottom: 10px;
				font-size: 11px;
			}
			#mainContent div.limitedObj div.items div.pack p.lead strong {
				font-size: 12px;
				font-weight: bold;
			}
			#mainContent div.limitedObj div.items div.pack p.note {
				border-top: solid 1px #ccc;
				padding-top: 12px;
				font-size: 10px;
				color: #333;
			}
			#mainContent div.limitedObj div.items div.pack p.note strong {
				font-size: 10px;
				color: #000;
				font-weight: bold;
			}
	
	
#mainContent div.limitedObj2 {
	margin-bottom: 30px;
}
	#mainContent div.limitedObj2 p.hed {
		margin-bottom: 14px;
	}
	#mainContent div.limitedObj2 div.items {
		margin-bottom: 24px;
	}
		#mainContent div.limitedObj2 div.items div.p1 {
			float: left;
			width: 310px;
			margin-right: 14px;
			margin-bottom: 14px;
		}
		#mainContent div.limitedObj2 div.items div.p2 {
			float: left;
			width: 148px;
			margin-bottom: 14px;
		}
		#mainContent div.limitedObj2 div.items div.p3 {
			float: right;
			width: 148px;
			margin-bottom: 14px;
		}
		#mainContent div.limitedObj2 div.items div.p4 {
			padding-top: 14px;
			border-top: solid 1px #ccc;
			clear: both;
		}
			#mainContent div.limitedObj2 div.items p.image {
				margin-bottom: 12px;
			}
			#mainContent div.limitedObj2 div.items p.lead {
				font-size: 11px;
			}
			#mainContent div.limitedObj2 div.items p.lead strong {
				font-size: 12px;
				font-weight: bold;
			}
			#mainContent div.limitedObj2 div.items p.price {
				margin-bottom: 10px;
				font-size: 10px;
				color: #666;
				font-weight: bold;
			}
			

			#mainContent div.limitedObj2 div.items div.p1 p.image {
				margin-bottom: 0;
			}
			#mainContent div.limitedObj2 div.items div.p1 div.textbox {
				position: relative;
				margin-top: -62px;
				font-size: 11px;
			}
			#mainContent div.limitedObj2 div.items div.p1 div.textbox strong {
				font-size: 12px;
				font-weight: bold;
				line-height: 1.3;
			}
			#mainContent div.limitedObj2 div.items div.p1 div.textbox span.price {
				font-size: 10px;
				color: #666;
				font-weight: bold;
			}
			
			#mainContent div.limitedObj2 div.items div.p1 p.lead1 {
				float: left;
				width: 76px;
				margin-right: 86px;
				margin-bottom: 10px;
			}
			#mainContent div.limitedObj2 div.items div.p1 p.lead2 {
				float: left;
				width: 76px;
				margin-bottom: 10px;
			}
			#mainContent div.limitedObj2 div.items div.p1 p.lead3 {
				clear: both;
			}
			
			#mainContent div.limitedObj2 div.items div.p4 p.image {
				float: left;
				width: 310px;
			}
			#mainContent div.limitedObj2 div.items div.p4 p.lead {
				float: right;
				width: 310px;
				margin-bottom: 0;
			}
			#mainContent div.limitedObj2 div.items div.p4 p.price {
				float: right;
				width: 310px;
			}

#mainContent div.limitedObj3 {
	margin-bottom: 30px;
}
	#mainContent div.limitedObj3 p.hed {
		margin-bottom: 14px;
	}
		#mainContent div.limitedObj3 p.image {
			float: left;
			 width: auto;
		}
		#mainContent div.limitedObj3 div.textbox {
			float: right;
			 width: 410px;
		}
			#mainContent div.limitedObj3 p.name {
				font-size: 16px;
				font-weight: bold;
				margin-bottom: 10px;
			}
			#mainContent div.limitedObj3 p.price {
				margin-bottom: 4px;
			}
			#mainContent div.limitedObj3 p.note {
				margin-bottom: 15px;
				font-size: 10px;
				color: #666;
			}
			#mainContent div.limitedObj3 p.cont {
				color: #333;
			}
				#mainContent div.limitedObj3 p.cont strong {
					font-weight: bold;
				}
				#mainContent div.limitedObj3 p.cont span {
					color: #86d0ab;
				}